html {
    background: #FAFAF8;
}

body {
    font-size: 14px;
    font-family: "Segoe UI", "Lucida Grande", sans-serif;
    font-weight: 400;
}
a{
    color: #a21c29;
}
a:hover{
    color: #a21c29;
}


.wrapper {
    background-color: #fff;
}
nav{
    -webkit-box-shadow: 0px 0px 10px 0;
    -moz-box-shadow: 0px 0px 10px 0;
    -o-box-shadow: 0px 0px 10px 0;
    box-shadow: 0px 0px 10px 0;
}

nav.navbar{
    padding:0;
    height: 50px;
}
@media(min-width: 568px){
    nav.navbar{
        padding:0;
        height:70px;
    }
}
nav.navbar .container{
    display: block;
}
nav.navbar .logo-left{
 padding:0;
}
nav.navbar .logo-right{
    padding:0;
}

.header {
    padding: 2em 0 1em;
    text-align: center;
}
.content {
    overflow: auto;
    margin-top: 40px;
    background: #FAFAF8;
    padding-bottom: 70px;
}
@media(min-width: 568px){
    .content {
        margin-top: 70px;
    }
}
.margintop100{
    margin-top:100px;
}
.userAreaPopup .logout{
    height: 100%;
    display: flex;
    align-items: center;
}
.userAreaPopup .btn-primary.btn-atl-fallbuch-logout{
    background-color: transparent;
    border: none;
    color: #a21c29;
    width: auto;
    margin: 0;
    display: inline;
	cursor:pointer;
	padding:0;
	font-size: 14px;
	font-weight: 700;
    vertical-align: unset;
}


.btn-primary {
    background-color: #a21c29;
    border-radius: 0px;
    border-color: #a21c29;
    margin: 10px auto;
    width: 100%;
}

button.btn.btn-primary:hover,
input.btn.btn-primary:hover {
    background: #ffff;
    border-color: #a21c29;
    color: #a21c29;
    cursor: pointer;
}

.col-xs12.col-sm-10.col-md-8.col-lg-6.col-xl-4 {
    width: 450px;
    padding-right: 0px;
    padding-left: 0px;
}

.margin_center {
    margin-left: auto;
    margin-right: auto;
}


.tx-hairu.test {
    display:flex;
}
.login .tx-hairu.test {
    display:block;
}

.login.form-inline {
    display: block;
    padding: 0 22%;
}

.login.form-inline a{
    text-align: center;
    float: left;
}

.form-control {
    border-radius: 0px;
    margin-top: 15px;
    width: 250px;
    margin: 10px auto;
}

.form-group {
/*    border-radius: 0px;
    margin-top: 15px;
    width: 300px;
    margin: 10px auto;*/
    width: 100%;
}

.form-group button.btn-primary {
    background-color: #a21c29;
    border-radius: 0px;
    border-color: #a21c29;
    margin: 10px auto;
    /*width: 250px;*/
}

.alert.alert-info {
    width: 80%;
    height: 60px;
    list-style-type: none;
    padding: .5rem 0.25rem;
    margin-bottom: 0px;
}

.alert.alert-danger {
    list-style-type: none;
    /*height: 60px;*/
    padding: .5rem 0.25rem;
    list-style-type: none;
    /*height: 60px;*/
    width: 80%;
    font-size: 10px;
/*    height: 35px;*/
    margin-bottom: 0px;
    margin-top: .5rem;
}

.errors {
    list-style-type: none;
}

ul.typo3-messages {
    width: 100%;
    /*height: 50px;*/
    padding-left: 0px;
    margin: 0;
}

#login-user {
    width: 250px;
    outline-width: 0px;

}

#login-pass {
    width: 250px;
}

#login-username {

}


.content_box {
    -webkit-box-shadow: 0px 0px 7px 4px rgba(173,173,173,1);
    -moz-box-shadow: 0px 0px 7px 4px rgba(173,173,173,1);
    box-shadow: 0px 0px 7px 4px rgba(173,173,173,1);
    width: 450px;
    /*border: 3px solid green;*/
    margin-top: 10%;
    margin-bottom: 5%;
/*    margin: 100px auto;*/
    background: #ffff;
    /*padding: 10px 10px 10px 10px;*/
}

.content_box_label img {
    margin-top: 10%;
    margin-bottom:40px;
}

.loginmask_divider {
    border-top: 4px solid #a21c29;
}

.footer_wrapper {
    width: 100%;
    height: 60px;
    border-top: 4px solid #a21c29;
    bottom: 0;
}

.footer_wrapper img {
    margin-top: 4%;
    max-width: 90%;
    height: auto;
}



.userArea{
    display: table-cell;
    vertical-align: middle;
    float: none;
    position: relative;
    text-align: right;
    width: 30%;
    white-space: nowrap;
}

.fullcase_wrapper{
    padding-top: 40px;
    width: 66%;
	padding-bottom: 100px;
}
.additional_content_wrapper{
    background: #ffffff;
    position: fixed;
    right: 0;
    height: 100%;
    width: 33%;
    left:67%;
    top: 0;
}
.additional_content_wrapper .ui-resizable-handle.ui-resizable-w{
    left:0px;
}
.additional_content_wrapper .ui-resizable-handle{
    border-left: 2px solid #95989A;
    top: 100px;
    background-color: #fff;
}
.additional_content_wrapper .ui-resizable-handle{
    border-left: 2px solid #95989A;
    top: 10px;
    background-color: #fff;
}
@media (min-width: 568px) {
    .additional_content_wrapper .ui-resizable-handle{
        top: 100px;
    }
}
.additional_content_wrapper.extended{
    width: 66%;
}

    .additional_content{
        overflow: auto;
        padding-left: 20px;
        padding-top: 40px;
        padding-right: 20px;
        position: absolute;
        bottom: 60px;
        left: 0;
        right: 0;
        top: 60px
    }
.ui-resizable-w-slider{
    display: block;
    content: '';
    width: 15px;
    height: 60px;
    top: 50%;
    left: -14px;
    position: absolute;
}
.userAreaLabel{
    font-weight: 700;
    /*text-align: center;*/
	float: left;
    max-height: 40px;
    overflow: hidden;
}
.userAreaLabel span {
    /*cursor: pointer;*/
}
.fixed-top{
    max-height: 70px;
}


.alert-message {
    font-size: 10px;
}

.password-reset.form-inline {
    padding: 0% 22% 0% 22%;
}

.form-inline p:last-child{
    height: 20px;
}

@media (min-width: 576px) {
    .form-group {
        max-width: none;
    }
    #login-username {
        width:100%;
    }
}

@media (max-width: 576px) {
    .additional_content_wrapper{
        right: 0;
        height: 100%;
        width: 0%;
        left:100%
    }

/*    .content_box {
        right: 0;
        height: 350px;
        width: 200px;
        left:100%
    }*/
    .btn-primary {
        margin: 10px auto;
    }
    .login.form-inline a{
        float: left;
        margin: 0 auto;
        text-align: center;
    }
    .col-xs12.col-sm-10.col-md-8.col-lg-6.col-xl-4 {
        max-width: none;
    }
    .form-group {
        margin-bottom: 0px;
    }
}

/* Portrait phones and smaller */
@media (max-width: 480px) {
    .password-reset.form-inline {
        padding: 0% 5% 0% 5%;
    }
    .alert.alert-info {
        width: 90%;
        height: 45px;
    }
    .alert.alert-danger {
        font-size: 7px;
        width: 90%;
/*        height: 90px;*/
    }
    .alert-message {
        font-size: 7px;
    }
    .login.form-inline {
        padding: 0% 5% 0% 5%;
    }
    .content_box {
        right: 0;
        width: 250px;
        left:100%
    }
    .content_box_label img {
        width: 200px;
    }
    .footer_wrapper {
        width: 100%;
    }
    #login-username {
        width: 225px;
    }
    #login-user {
        width: 225px;
    }
    #login-pass {
        width: 225px;
    }
    .btn-primary {
        width: 225px;
    }
    .footer_wrapper img {
        margin-top: 20px;
    }
    .login.form-inline a{
        float: left;
        text-align: center;
    }
}
.link-cta{
    display: inline-block;
    background: #a21c29;
    padding: 5px 10px;
    border-radius: 3px;
    color: #ffffff;
}
.link-cta:hover{
    color: #a21c29;
    background: #ffffff;
    border: 1px solid #a21c29;
    padding: 4px 9px;
    text-decoration: none;
}
#navbarRow .userAreaLabel{

}
.logo_caption{
    color: #a21c29;
    font-size: 10px;
    line-height: 12px;
    display: inline-block;
}
@media (min-width: 992px) {
    .logo_caption{
        font-size: 14px;
        line-height: 150%;
        color: #a21c29;
    }
}
.userAreaPopup,
.userAreaPopup div,
.userAreaPopup fieldset,
.userAreaPopup input{
    display: inline;
}

.free-accounts-hint-wrapper{
    display: flex;
    flex-wrap: wrap;
    border-top: 4px solid #a21c29;
    width: 100%;
    padding: 0 22%;
}
.free-accounts-hint{
    width: 100%;
    padding: 20px 5px 30px 0;
    text-align: left;
}

@media (min-width: 992px) {
    .free-accounts-hint {
        width: 50%;
    }

    .free-accounts-hint-wrapper {
        padding: 0 20px;
    }
}
.free-accounts-hint-headline{
    margin-bottom: 15px;
}
.free-accounts-hint-body{
}
.free-accounts-hint-label{
    margin-top: 10px;
}
.free-accounts-hint-value{
    font-weight: bold
}

.wrapper-message-error {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
    padding: .5rem 0.25rem;
    list-style-type: none;
    width: 80%;
    font-size: 10px;
    margin-bottom: 0px;
    margin-top: .5rem;
}
.wrapper-message-error h4{
    font-size: 16px;
    font-weight: bold;
}
